/*----------------------------------------------------------
*****************  伍剑 斗地主 1.0  *****************
作者：张辉
网站：http://www.wj008.net 
程序员代号：wj008
联系QQ：496865687
版权：版权全体,源代码公开,各种用途均可免费使用
**********************************************************
----------------------------------------------------------*/
var Card = new Object() ;

Card["Path"]="Gcards/";
Card["C"]   =new Array();//草花
Card["D"]   =new Array();//方块
Card["H"]   =new Array();//红心
Card["S"]   =new Array();//黑桃
Card["W"]   =new Array();//王
Card["B"]   =new Array();//牌背

Card["W"][0]=Card["Path"]+"CARDTYPE_DAWANG.gif";
Card["W"][1]=Card["Path"]+"CARDTYPE_XIAOWANG.gif";
Card["B"][0]=Card["Path"]+"CARDBADK_Farmer.gif";
Card["B"][1]=Card["Path"]+"CARDBADK_Loard.gif";

for(i=0;i<13;i++)
{
Card["C"][i]   =Card["Path"]+"CARDTYPE_CLUB_"+(i+1)+".gif";
Card["D"][i]   =Card["Path"]+"CARDTYPE_DIAMOND_"+(i+1)+".gif";
Card["H"][i]   =Card["Path"]+"CARDTYPE_HEART_"+(i+1)+".gif";
Card["S"][i]   =Card["Path"]+"CARDTYPE_SPADE_"+(i+1)+".gif";
}
var IMG = new Object() ;

/*var man   =new Array();
for(var i=0;i<15;i++)
{
man[i]=	"men/D_FammerBomb_L"+(i+1)+".gif";
}
var dman   =new Array();
for(var i=0;i<15;i++)
{
dman[i]=	"men/D_LORDDOWN_L"+(i+1)+".gif";
}
var wmn   =new Array();
for(var i=0;i<13;i++)
{
wmn[i]=	"men/D_FammerBomb_LF"+(i+1)+".gif";
}
var dwmn   =new Array();
for(var i=0;i<10;i++)
{
dwmn[i]=	"men/D_LORDDOWN_LF"+(i+1)+".gif";
}
*/
var man="men/D_FammerBomb_L15.gif";
var dman="men/D_LORDDOWN_L15.gif";
addImg(man);
addImg(dman);
addImg("images/BACKGD1024.gif");
addImg("images/FInfor_Middle.gif");
addImg("images/ksbt0.gif");
addImg("images/ksbt1.gif");
addImg("images/ksbt2.gif");
addImg("images/kbt0.gif");
addImg("images/kbt1.gif");
addImg("images/kbt2.gif");
addImg("images/PICTURE_ROB.gif");
addImg("images/PICTURE_ROBPASS.gif");
//addImg(wmn);
//addImg(dwmn);
addImg(Card["C"]);
addImg(Card["D"]);
addImg(Card["H"]);
addImg(Card["S"]);
addImg(Card["W"]);
addImg(Card["B"]);


